.button-tab{width:23.5%;}
.section_h{background:url('../images/angel.png')no-repeat;background-size:cover;}
/* .section_h .text-right{    background: #fff; */
    /* padding: 20px; */
    /* border-radius: 15px; */
    /* box-shadow: 0px 0px 10px 7px rgba(0, 0, 0, .1); */
    /* margin-right: auto; */
    /* display:flex;} */
@media (max-width: 1024px){
	.credit-panel-width .mt-60{margin-top:0!important;}
}
@media (max-width: 639px){
.button-tab {margin: 0 0 5px 0;width: 100%;height: 40px;line-height: 40px;}
}